This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 446855 - Java Web Start doesn't work on x86_64
Java Web Start doesn't work on x86_64
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Joshua Sumali
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 09:57 EDT by Andrew Haley
Modified: 2008-08-12 12:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-12 12:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Haley 2008-05-16 09:57:47 EDT
Description of problem:

Java Web Start doesn't work on x86_64.
If you navigate manually to /usr/lib/jvm/java-1.6.0-openjdk.x86_64/bin/javaws
id works

Version-Release number of selected component (if applicable):

java-1.6.0-openjdk-devel-1.6.0.0-0.12.b09.fc9.x86_64

How reproducible:

Every time

Steps to Reproduce:
1. Navigate to http://www.bytonic.de/downloads/jake2_jogl11.jnlp in Firefox
Comment 1 Joshua Sumali 2008-08-05 10:45:47 EDT
Is this still reproducible?

I tried to reproduce this on our x86_64 machine, but it seems to work fine with firefox.

firefox-3.0.1-1.fc10.x86_64
java-1.6.0-openjdk-1.6.0.0-0.16.b09.fc10.x86_64

Note that those are Rawhide versions, though.
Comment 2 Joshua Sumali 2008-08-05 13:30:00 EDT
Ok,

Tested this with a fresh Fedora 9 x86_64 install and it seems to work fine. It also works fine after updating OpenJDK, and also after updating firefox.

Note You need to log in before you can comment on or make changes to this bug.